@charset "UTF-8";
/* -----------------------------------------------
business
----------------------------------------------- */
.business .section__lead {
  text-align: center;
}
.business__list {
  display: grid;
}
.business__item {
  background-color: #fff;
  text-align: center;
}
.business__item-heading {
  font-weight: bold;
}

@media (max-width: 767px) {
  .business {
    padding: 70px 0 50px;
  }
  .business .section__lead span {
    border-bottom: 1px dashed #000;
  }
  .business__list {
    margin-bottom: 30px;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px 0;
  }
  .business__item {
    padding: 20px 20px 38px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .03);
  }
  .business__item-image {
    margin-bottom: 16px;
  }
  .business__item-image img {
    border-radius: 15px;
  }
  .business__item-heading {
    font-size: 28px;
    margin-bottom: 11px;
  }
  .business__item-text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 25px;
    text-align: left;
  }
  .business-banner {
    margin: 0 auto 30px;
  }
}

@media (min-width: 768px) {
  .business {
    padding: 70px 0 88px;
  }
  .business .section__lead {
    margin-bottom: 80px;
  }
  .business .section__lead span {
    border-bottom: 1px dashed #000;
  }
  .business__list {
    max-width: 890px;
    margin: 0 auto 50px;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 4.49%;
  }
  .business__item {
    padding: 20px 20px 38px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .03);
  }
  .business__item-image {
    margin-bottom: 16px;
  }
  .business__item-image img {
    border-radius: 15px;
  }
  .business__item-heading {
    font-size: 32px;
    margin-bottom: 11px;
  }
  .business__item-text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 25px;
    text-align: left;
  }
  .business-banner {
    max-width: 528px;
    margin: 0 auto 50px;
  }
}